{{#hasConverter}}
                                    new {{converterFullName}}().toDomainValue(proto.{{protoGetterMethod}}())
{{/hasConverter}}
{{^hasConverter}}
                                    {{{convertProtoValue}}}
{{/hasConverter}}